tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

"imake" (mess) under Mac OS X Snow Leopard


Apple have decided not to ship "imake" and its configuration files
with Mac OS X Snow Leopard. As a result a lot of builtin tests
(e.g. for "x11/xcursor") fail because they cannot use "imake" to check
whether the library is available.

Is there a way to fix this? I thought that setting "USE_TOOLS+= imake"
should fix this but it doesn't.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index